<?php

/*
Plugin Name: Remove MB Header
Version: 2.0.a
Description: Replace banner from image page for fixed width themes.
Plugin URI: http://piwigo.org/ext/extension_view.php?eid=154
Author: P@t
Author URI: http://www.gauchon.com
*/

define('RMBH_PATH' , PHPWG_PLUGINS_PATH . basename(dirname(__FILE__)) . '/');

function remove_mb_header()
{
  global $page,$template,$user;

  if ( isset($page['body_id']) and $page['body_id'] == 'thePicturePage' and file_exists(RMBH_PATH . $user['theme'] . '/picture.css'))
  {
    $template->block_html_head('', '<link rel="stylesheet" type="text/css" '. 'href="'. RMBH_PATH . $user['theme'] . '/picture.css">', $smarty, $repeat);
  }
}

add_event_handler('loc_begin_page_header', 'remove_mb_header');

?>